/* 第一种布局 */
.card-pricing-row {
    padding: 40px 0px;
}
.card-pricing {
    text-align: center;
}
.card-pricing .specification-list {
    list-style: none;
    padding-left: 0;
    margin-top: 30px;
    margin-bottom: 30px;
}
.card-pricing .specification-list li {
    padding: 8px 0 12px;
    border-bottom: 1px solid rgba(77, 82, 89, 0.05);
    text-align: left;
    font-size: 12px;
    margin-bottom: 5px;
}
.card-pricing .specification-list li .name-specification {
    font-weight: 700;
}
.card-pricing .specification-list li .status-specification {
    margin-left: auto;
    float: right;
    font-weight: 400;
}
.card-pricing.card-pricing-focus {
    padding: 40px 5px;
    margin-top: -40px;
}
@media screen and (max-width: 970px) {
    .card-pricing.card-pricing-focus {
        margin-top: 0px;
    }
    .card-pricing-row {
        padding: 0px;
    }
}

/* 第二种布局方式 */
.card-pricing2 {
    background: #fff!important;
    padding-bottom: 30px;
    text-align: center;
    overflow: hidden;
    position: relative;
    align-items: center;
}
.card-pricing2:before {
    content: "";
    width: 100%;
    height: 350px;
    position: absolute;
    top: -150px;
    left: 0;
    transform: skewY(-20deg);
}
.card-pricing2.bg-primary:before {
    background: var(--bs-primary);
}
.card-pricing2.bg-success:before {
    background: var(--bs-success);
}
.card-pricing2.bg-info:before {
    background: var(--bs-info);
}
.card-pricing2.bg-warning:before {
    background: var(--bs-warning);
}
.card-pricing2.bg-danger:before {
  background-color: var(--bs-danger);
}
.card-pricing2.bg-pink:before {
  background-color: var(--bs-pink);
}
.card-pricing2.bg-purple:before {
  background-color: var(--bs-purple);
}
.card-pricing2.bg-brown:before {
  background-color: var(--bs-brown);
}
.card-pricing2.bg-cyan:before {
  background-color: var(--bs-cyan);
}
.card-pricing2.bg-yellow:before {
  background-color: var(--bs-yellow);
}
.card-pricing2.bg-dark:before {
  background-color: var(--bs-dark);
}
.card-pricing2 .pricing-header {
    padding: 20px 20px 40px;
    width: 100%;
    text-align: left;
    position: relative;
}
.card-pricing2 .price-value {
    display: inline-block;
    width: 170px;
    height: 110px;
    padding: 15px;
    border: 2px solid;
    border-top: none;
    border-bottom: none;
    position: relative;
}
.card-pricing2 .price-value:after,
.card-pricing2 .price-value:before {
    width: 121px;
    height: 121px;
    border: 3px solid;
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: -60px;
    content: "";
    left: 50%;
    transform: translateX(-50%) scaleY(.5) rotate(45deg);
}
.card-pricing2 .pricing-inner-value {
    width: 100%;
    height: 100%;
    border: 2px solid;
    border-top: none;
    border-bottom: none;
    z-index: 1;
    position: relative;
    background: #fff;
}
.card-pricing2 .pricing-inner-value:after,
.card-pricing2 .pricing-inner-value:before {
    width: 97px;
    height: 97px;
    background: #fff;
    border: 3px solid;
    border-bottom: none;
    border-right: none;
    position: absolute;
    top: -48px;
    z-index: -1;
    content: "";
    left: 50%;
    transform: translateX(-50%) scaleY(.5) rotate(45deg);
}
.card-pricing2 .price-value:after {
    border-top: none;
    border-left: none;
    border-bottom: 3px solid;
    border-right: 3px solid;
    top: auto;
    bottom: -60px;
}
.card-pricing2 .pricing-inner-value:after {
    border-right: 3px solid;
    border-bottom: 3px solid;
    border-top: none;
    border-left: none;
    top: auto;
    bottom: -48px;
}
.card-pricing2.bg-success .price-value,
.card-pricing2.bg-success .pricing-inner-value {
    border-right-color: var(--bs-success);
    border-left-color: var(--bs-success);
}
.card-pricing2.bg-success .price-value:before,
.card-pricing2.bg-success .pricing-inner-value:before {
    border-left-color: var(--bs-success);
    border-top-color: var(--bs-success);
}
.card-pricing2.bg-success .price-value:after,
.card-pricing2.bg-success .pricing-inner-value:after {
    border-right-color: var(--bs-success);
    border-bottom-color: var(--bs-success);
}
.card-pricing2.bg-primary .price-value,
.card-pricing2.bg-primary .pricing-inner-value {
    border-right-color: var(--bs-primary);
    border-left-color: var(--bs-primary);
}
.card-pricing2.bg-primary .price-value:before,
.card-pricing2.bg-primary .pricing-inner-value:before {
    border-left-color: var(--bs-primary);
    border-top-color: var(--bs-primary);
}
.card-pricing2.bg-primary .price-value:after,
.card-pricing2.bg-primary .pricing-inner-value:after {
    border-right-color: var(--bs-primary);
    border-bottom-color: var(--bs-primary);
}
.card-pricing2.bg-info .price-value,
.card-pricing2.bg-info .pricing-inner-value {
    border-right-color: var(--bs-info);
    border-left-color: var(--bs-info);
}
.card-pricing2.bg-info .price-value:before,
.card-pricing2.bg-info .pricing-inner-value:before {
    border-left-color: var(--bs-info);
    border-top-color: var(--bs-info);
}
.card-pricing2.bg-info .price-value:after,
.card-pricing2.bg-info .pricing-inner-value:after {
    border-right-color: var(--bs-info);
    border-bottom-color: var(--bs-info);
}
.card-pricing2.bg-warning .price-value,
.card-pricing2.bg-warning .pricing-inner-value {
    border-right-color: var(--bs-warning);
    border-left-color: var(--bs-warning);
}
.card-pricing2.bg-warning .price-value:before,
.card-pricing2.bg-warning .pricing-inner-value:before {
    border-left-color: var(--bs-warning);
    border-top-color: var(--bs-warning);
}
.card-pricing2.bg-warning .price-value:after,
.card-pricing2.bg-warning .pricing-inner-value:after {
    border-right-color: var(--bs-warning);
    border-bottom-color: var(--bs-warning);
}
.card-pricing2.bg-danger .price-value,
.card-pricing2.bg-danger .pricing-inner-value {
    border-right-color: var(--bs-danger);
    border-left-color: var(--bs-danger);
}
.card-pricing2.bg-danger .price-value:before,
.card-pricing2.bg-danger .pricing-inner-value:before {
    border-left-color: var(--bs-danger);
    border-top-color: var(--bs-danger);
}
.card-pricing2.bg-danger .price-value:after,
.card-pricing2.bg-danger .pricing-inner-value:after {
    border-right-color: var(--bs-danger);
    border-bottom-color: var(--bs-danger);
}
.card-pricing2.bg-pink .price-value,
.card-pricing2.bg-pink .pricing-inner-value {
    border-right-color: var(--bs-pink);
    border-left-color: var(--bs-pink);
}
.card-pricing2.bg-pink .price-value:before,
.card-pricing2.bg-pink .pricing-inner-value:before {
    border-left-color: var(--bs-pink);
    border-top-color: var(--bs-pink);
}
.card-pricing2.bg-pink .price-value:after,
.card-pricing2.bg-pink .pricing-inner-value:after {
    border-right-color: var(--bs-pink);
    border-bottom-color: var(--bs-pink);
}
.card-pricing2.bg-purple .price-value,
.card-pricing2.bg-purple .pricing-inner-value {
    border-right-color: var(--bs-purple);
    border-left-color: var(--bs-purple);
}
.card-pricing2.bg-purple .price-value:before,
.card-pricing2.bg-purple .pricing-inner-value:before {
    border-left-color: var(--bs-purple);
    border-top-color: var(--bs-purple);
}
.card-pricing2.bg-purple .price-value:after,
.card-pricing2.bg-purple .pricing-inner-value:after {
    border-right-color: var(--bs-purple);
    border-bottom-color: var(--bs-purple);
}
.card-pricing2.bg-brown .price-value,
.card-pricing2.bg-brown .pricing-inner-value {
    border-right-color: var(--bs-brown);
    border-left-color: var(--bs-brown);
}
.card-pricing2.bg-brown .price-value:before,
.card-pricing2.bg-brown .pricing-inner-value:before {
    border-left-color: var(--bs-brown);
    border-top-color: var(--bs-brown);
}
.card-pricing2.bg-brown .price-value:after,
.card-pricing2.bg-brown .pricing-inner-value:after {
    border-right-color: var(--bs-brown);
    border-bottom-color: var(--bs-brown);
}
.card-pricing2.bg-cyan .price-value,
.card-pricing2.bg-cyan .pricing-inner-value {
    border-right-color: var(--bs-cyan);
    border-left-color: var(--bs-cyan);
}
.card-pricing2.bg-cyan .price-value:before,
.card-pricing2.bg-cyan .pricing-inner-value:before {
    border-left-color: var(--bs-cyan);
    border-top-color: var(--bs-cyan);
}
.card-pricing2.bg-cyan .price-value:after,
.card-pricing2.bg-cyan .pricing-inner-value:after {
    border-right-color: var(--bs-cyan);
    border-bottom-color: var(--bs-cyan);
}
.card-pricing2.bg-yellow .price-value,
.card-pricing2.bg-yellow .value {
    border-right-color: var(--bs-yellow);
    border-left-color: var(--bs-yellow);
}
.card-pricing2.bg-yellow .price-value:before,
.card-pricing2.bg-yellow .pricing-inner-value:before {
    border-left-color: var(--bs-yellow);
    border-top-color: var(--bs-yellow);
}
.card-pricing2.bg-yellow .price-value:after,
.card-pricing2.bg-yellow .pricing-inner-value:after {
    border-right-color: var(--bs-yellow);
    border-bottom-color: var(--bs-yellow);
}
.card-pricing2.bg-dark .price-value,
.card-pricing2.bg-dark .pricing-inner-value {
    border-right-color: var(--bs-dark);
    border-left-color: var(--bs-dark);
}
.card-pricing2.bg-dark .price-value:before,
.card-pricing2.bg-dark .pricing-inner-value:before {
    border-left-color: var(--bs-dark);
    border-top-color: var(--bs-dark);
}
.card-pricing2.bg-dark .price-value:after,
.card-pricing2.bg-dark .pricing-inner-value:after {
    border-right-color: var(--bs-dark);
    border-bottom-color: var(--bs-dark);
}
.card-pricing2 .pricing-content {
    width: 100%;
    padding: 50px 0 0 80px;
    margin-bottom: 20px;
    list-style: none;
    text-align: left;
    transition: all .3s ease 0s;
}
.card-pricing2 .pricing-content li {
    padding: 5px 0;
    font-size: 14px;
    color: #4d5259;
    position: relative;
    line-height: 27px;
}
.card-pricing2 .pricing-content li.pricing-disable:before,
.card-pricing2 .pricing-content li:before {
    content: "\f05e1";
    font-family: 'Material Design Icons';
    color: #15c377;
    text-align: center;
    position: absolute;
    left: -40px;
    font-size: 20px;
}
.card-pricing2 .pricing-content li.pricing-disable:before {
    content: "\f015a";
    color: #f96868;
}


 /* 带标签的区域 */
.shape {    
  border-style: solid;
    border-width: 0 70px 40px 0;
    float: right;
    height: 0px;
    width: 0px;
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.offer {
  background: #fff;
  border: 1px solid #ebebeb;
  box-shadow: 0 1px 15px 1px rgba(77, 82, 89, .075);
  margin: 15px 0; 
  overflow: hidden;
}
.shape {
  border-color: rgba(255, 255, 255, 0) #4d5259 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}
.offer-primary {
    border-color: var(--bs-primary);
}
.offer-primary .shape {
  border-color: transparent var(--bs-primary) transparent transparent;
}
.offer-danger {
    border-color: var(--bs-danger);
}
.offer-danger .shape {
  border-color: transparent var(--bs-danger) transparent transparent;
}
.offer-success {
  border-color: var(--bs-success);
}
.offer-success .shape {
  border-color: transparent var(--bs-success) transparent transparent;
}
.offer-default {
    border-color: #eff2f7;
}
.offer-default .shape {
  border-color: transparent #eff2f7 transparent transparent;
}
.offer-info {
    border-color: var(--bs-info);
}
.offer-info .shape {
  border-color: transparent var(--bs-info) transparent transparent;
}
.offer-warning {
    border-color: var(--bs-warning);
}
.offer-warning .shape {
  border-color: transparent var(--bs-warning) transparent transparent;
}
.shape-text {
  color: #fff;
  font-size: 12px;
  font-weight: bold; 
  position: relative;     
  right: -47px;
    top: 0px;
  white-space: nowrap;
  -ms-transform: rotate(30deg); 
  -o-transform: rotate(360deg); 
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
} 
.offer-content {
  padding: 20px;
}
/* 上两个可弄成通用类 */
.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    z-index: 10;
}
.ribbon-top-left {
    top: -10px;
    left: -10px;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 8px 0;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .075);
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-transform: capitalize;
  text-align: center;
}
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 50px;
}
.ribbon-top-left::after {
  bottom: 50px;
  left: 0;
}
.ribbon-top-left span {
  right: -8px;
    top: 30px;
    transform: rotate(-45deg);
}
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 36px
}
.ribbon-top-right::after {
  bottom: 36px;
  right: 0;
}
.ribbon-top-right span {
  left: -8px;
  top: 30px;
  transform: rotate(45deg);
}
.bg
{
  background-image: url('/images/body.jpg');  
  background-size: cover; /* 背景图片覆盖整个div区域 */
  background-position: top; /* 背景图片居中 */ 
  background-attachment: fixed; /* 背景图片固定不动 */
}
.list-chose li {
    margin-bottom: 10px;
}
.list-chose li:last-child {
    margin-bottom: 0px;
}
.list-chose li span.title {
    font-weight: 700;
}
.list-chose li a {
    color: #4d5259;
    margin: 0px 5px;
    padding: 3px 5px;
    line-height: 30px;
    white-space: nowrap;
}
.list-chose li a:hover,
.list-chose li a.active {
    background-color: var(--bs-primary);
    color: #fff;
}
.multi-chosen .mdi-close {
    display: none;
}
.multi-chosen a.active .mdi-close {
    display: inherit;
}
.list-chose li.positions {
    position: relative;
    height: 30px;
    overflow: hidden;
}
.list-chose li a.more {
    position: absolute;
    cursor: pointer;
    padding: 0px;
    top: 0px;
    right: 0px;
}
.list-chose li a.more:after {
    font-family: "Material Design Icons";
    content: "\F0EF0";
    font-size: 18px;
    -webkit-transition: -webkit-transform 0.25s linear;
    transition: -webkit-transform 0.25s linear;
    transition: transform 0.25s linear;
    transition: transform 0.25s linear, -webkit-transform 0.25s linear;
}
.list-chose li.positions.on {
    height: auto;
}
.list-chose li.positions.on a.more:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.list-chose li a.more:hover {
    color: #4d5259;
    background-color: transparent;
}